/**
 * @author Guillaume Santini
 * @version 1.0
 * Classe entitée permettant de décrire un nombre
 */
public class Nombre {
	
	// variable codant la valeur du Nombre
	private Double valeur ;
	
	/**
	 * Constructeur par champs.
	 * @param val la valeur numérique du Nombre
	 */
	public Nombre(Double val) {
		this.valeur = val;
	}
	
	/**
	 * Getter permettant d'accéder à la valeur numérique du Nombre.
	*/
	public Double valeur() {
		return this.valeur;
	}
	
	/**
	 * Redéfinition de la méthode représentant l'état d'une instance de Soustraction.
	 */
	public String toString() {
		return this.valeur.toString();
	}
}
